"ഫലകം:Documentation/styles.css" എന്ന താളിന്റെ പതിപ്പുകൾ തമ്മിലുള്ള വ്യത്യാസം

Adithyak1997 changed the content model of the page ഫലകം:Documentation/styles.css from "വിക്കിഎഴുത്ത്" to "സി.എസ്.എസ്."
improve the coloring in dark mode based on https://en.wikipedia.org/w/index.php?title=Module:Documentation/styles.css&oldid=1225551577
വരി 22: വരി 22:
font-size: smaller;
font-size: smaller;
font-style: italic;
font-style: italic;
}
html.skin-theme-clientpref-night .template-documentation {
    background-color: #0b1e1c;
}
@media (prefers-color-scheme: dark) {
    html.skin-theme-clientpref-os .template-documentation {
        background-color: #0b1e1c;
    }
}
}
"https://schoolwiki.in/ഫലകം:Documentation/styles.css" എന്ന താളിൽനിന്ന് ശേഖരിച്ചത്